@charset "utf-8";

.clear{ display: block; clear:both; height:0;}

.clear {clear:both;}
.clearfix{ display:block;} 
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
 }
 
.clearfix:after {
	display: block;
	clear: both;
	height: 0;
}

